Subject: Fwd: Issue with support
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 26 Nov 2018 02:27:22 +0000

Hi,

Who was the agent in the shift?? Please pull out the recording, listen to it and tell me what happened. This is not acceptable at all.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: [email-masked]<mailto:[email-masked]>
Date: 26 November 2018 at 07:22:03 GMT+5:30
To: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>, "Deeksha" <[email-masked]<mailto:[email-masked]>>
Subject: Issue with support

Hello All.  I just got an email from a customer that was a little upsetting.  Said the representative could give her no information about the product she was interested in.  Here is what she sent me.  Could you please look into who this was and see what is going on???

Thanks,Deb

I was seriously considering ordering your product. Unfortunately, the representative, who is located in another country is not familiar with the product other than its name. He said that he is the only rep. I can talk to, so I could not get the information I was seeking. I am very disappointed. Bonnie Lieberman